#!/bin/sh
#
# PROVIDE: twnn
# REQUIRE: LOGIN
#

. /etc/rc.subr

name=twnn
rcvar=`set_rcvar`
command=/usr/local/bin/cWnn4/tserver
procname=/usr/local/bin/cWnn4/tserver

load_rc_config ${name}

start_precmd()
{
	rm -f /tmp/td_sockV4
}

stop_postcmd()
{
	rm -f /tmp/td_sockV4
}

run_rc_command "$1"
